body{font-size:65%;font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;margin:15px}
table{font-size:1em;font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif}
h1{font-size:1.4em;font-weight:bold;color:red;display:inline;line-height: 1.6em;}
h2{font-size:1.1em;font-weight:bold;color:red;display:inline;line-height: 1.3em;}
p{margin:0;padding:5px 0px;}
img{border:none}
a{color:#008833;text-decoration:none}
a:link{color:#008833}
a:visited{color:#008833}
a:active{color:red}
a:hover{color:red}
#MAIN{position:relative;width:1000px;font-size:1.3em; line-height: 150%;}